Subject: Re: [TR] The Good, the Bad...

From: "Heglund, Davis (ETS-Elec)" <[email-masked]>
Date: Mon, 8 Apr 2013 18:19:26 +0000

This may not be a democracy, but, I vote to leave the list as is. Never had
any issues opening up links to files I was interested in.
I like being able to scan the subject list for interesting topics, then
continuing on to the text, or deleting as desired.
I don't post very often, but since I donated (a little) to Mark's Guiness
fund, felt I could cast a vote with a clear conscience.

Dave Heglund   '69 GT6 (somewhere in my garage)

** [email-masked] **

Archive: http://www.team.net/archive